[IronPython] Iron Python language compliance

Ray Djajadinata rayfd_2000 at yahoo.com
Fri Sep 2 20:11:51 CEST 2005

> We already have generators, but yes. for 1.0 we are
> tragetting 2.4 compatibility (I may even implement
> few of the 2.5 upcoming features such as the new
> 'with' statement).

That is way cool, Martin. Thanks!


> Martin

Start your day with Yahoo! - make it your home page 

More information about the Ironpython-users mailing list